// main: ../main.scss

.droppingAdapter {
  * {
    position: fixed;
    animation-iteration-count: infinite;
    transition-timing-function: ease-out;
    z-index: -5;
    max-height: 0px;
  }
}

#a1 {
  animation-name: ani1;
  animation-duration: 2s;
}

#a2 {
  animation-name: ani2;
  animation-duration: 1.5s;
}

#a3 {
  animation-name: ani3;
  animation-duration: 1s;
}

#a4 {
  animation-name: ani4;
  animation-duration: 3s;
}

#a5 {
  animation-name: ani5;
  animation-duration: 2s;
}

#a6 {
  animation-name: ani6;
  animation-duration: 4s;
}

#a7 {
  animation-name: ani7;
  animation-duration: 1.5s;
}

#a8 {
  animation-name: ani8;
  animation-duration: 3s;
}
